<?xml version="1.0" encoding="utf-8"?>
<routes>

<defaults>
    <com>
        <baudrate> 19200 </baudrate>
        <stopbits>1</stopbits>
        <parity>no</parity>
        <databits>8</databits>
    </com>
    <ethernet>
        <port>10132 </port>
    </ethernet>
</defaults>


  <route cashmachine="1" protocol="LLLL" pinpad="192.168.0.2" />
  <route cashmachine="2" protocol="NULL" pinpad="192.168.0.1" />
  <route cashmachine="*" pinpad="COM1" />
  <route cashmachine="3" pinpad="192.168.0.5" port="11132"/>
</routes>